Subject: Trainer Candidate - Md Shahid Afridi Shahid
From: Md Shahid Afridi Shahid <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jan 2023 05:44:10 -0500

| | Tech Support Test

Name | Md Shahid Afridi Shahid
E-mail | [email-masked]
Phone Number | (91) 8825343275
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Okhla head Batla house

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TaskUs | Quality Analyst | Currently working | 30000
Previous Employer 1 | Tech Mahindra | Associate | 28 Sep 2021 | 22000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

Leading a team of 32 people and performing quality assurance reviews for
every transactions as per the random methodology.
Operations in TaskUs
Analysing findings from process reviews and
developing reports to highlight trends and opportunities for improvement
Recommending process variation and errors as per the Clients SOPs.
Tracking Business Unit responses for all findings
Working with Management and developing project
Providing management with timely reports
Documenting observations from reviews
Providing feedbacks and ensuring that every given feedbacks to agents are
clear and concise.
Taken many projects.
Merge Escalations
Csat Scrubbing
Co-relation driver
Documentation and business protection

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There are 5 attributes we have in which we examine every transactions in 5 attributes 2 are very crucial 1st is ownership and 2nd one is documentation and business protection. Ownership is something very subjective depends on case types but documentation part needs to be done in a very proper and concise way so we were facing and getting many defects in documentation and business protection attributes so i took this opportunity and i taken an initiative wherein i introduced a form in that form if any outfitter will merge, make parent or child case he/she has to fill the form and has to take TL or respective Qa support and permission before taking any actions regarding it and then has to document it properly after this initiative system is running pretty smoothly and we have seen a major improvement in the system.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service refers to customer service that meets the desired and expected standards or performance measures in a business While Execellent or superior customer service refers to customer service that exceptionally exceeds the desired and expecte standards or performance measures in a business.
What according to you makes you a good candidate for this position? | I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |